Subject: Re: draft-gont-6man-slaac-renum: Algorithm (Section 4.5) in the presence of Router Lifetime=0

From: Philip Homburg <[email-masked]>
Date: Wed, 01 Apr 2020 13:58:06 +0200

>> Current a setup where a router announces prefixes without being a default
>> router and a separate default router that doesn't not announc prefixes
>> would work.
>
>In that scenario (multiple routers announcing the same prefix), a VL==0 
>would only dis-associate the prefix with this router, but not actually 
>deprecate it.

What I meant is:
Router A announces a prefix with A bit set, but router lifetime set to zero
Router B does not announce any prefix, but has non-zero router lifetime.

So there is only one router that announces the prefix.